<html>
	<h1>
		Ping a device
	</h1>

  <div>
		<form name="ping" action="#" method="post">
			<p>
				Enter an IP address:
				<input type="text" name="ip">
				<input type="submit" name="Submit" value="Submit">
			</p>
		</form>

    <pre>{{ .result }}</pre>
	</div>
</html>
